burn_classes:
  unburned: null
  low: 109259
  moderate: 32341
  high: 8399
emampr_landcover_vote_2015:
  42: 217718
  52: 75741
  41: 4976
  22: 3254
  11: 983
  82: 834
  71: 829
  90: 570
  43: 475
  23: 376
  81: 331
  24: 81
  31: 42
soil_textures:
  clay loam: 301516
  silt loam: 4694
